Update license_g1-fr-FR.rst

1°) reprise de petites erreurs grammaticales pour être conforme à la licence actuelle.
2°) changé "et ne pas se trouver à une distance < 5 de 80% des membres référents" par "et se trouver à une distance <= 5 pas de 80% des membres référents"
0 jobs for !1 with patch-1
yaml invalid error detached

Found errors in your .gitlab-ci.yml:

  • jobs:npm:only has to be either an array of conditions or a hash
You can also test your .gitlab-ci.yml in CI Lint